#u3626,#u3624,#u3621,#u3628,#u3630
{
	background-color: transparent;
	position: relative;
}

#u1236-4
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1236-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1236-4:hover p
{
	color: #70B344;
	visibility: inherit;
}

#u1238-4
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1238-4:hover p
{
	color: #DE4483;
	visibility: inherit;
}

#u243-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: stroudley, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1237-4
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1237-4:hover p
{
	color: #AB7AB4;
	visibility: inherit;
}

#u1239-4
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1239-4:hover p
{
	color: #2E94C2;
	visibility: inherit;
}

